Affected packages

Packages affected by glib-networking upgrade from 2.70~beta-1.fc35 to 2.70.0-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
zeal build 3 2 months ago
wingpanel-indicator-sound build 3 2 months ago
owncloud-client build 3 2 months ago
0ad build 3 2 months ago
iagno build 3 2 months ago
lazarus build 3 2 months ago
elementary-photos build 3 2 months ago
vgrive build 3 2 months ago
gnome-passwordsafe build 3 2 months ago
colorful build 3 2 months ago
seahorse-sharing build 3 2 months ago
root build 3 2 months ago
owncloud-client build 3 2 months ago
luxcorerender build 3 2 months ago
0ad build 3 2 months ago
chromium build 3 2 months ago
iagno build 3 2 months ago
wingpanel-indicator-sound build 3 2 months ago
qt-virt-manager build 4 2 months ago
terminus-fonts build 4 2 months ago
rubygem-font-awesome-rails build 4 2 months ago
qt-virt-manager build 4 2 months ago
ejabberd build None 16 days ago
erlang-exometer_core build None 2 months ago
erlang-riak_client build None 2 months ago
python-pyside2 build None 2 months ago
xfce4-equake-plugin build None 2 months ago
erlang-protobuffs build None 2 months ago
erlang-riak_core build None 2 months ago
python-Traits build None 2 months ago
libvirt build None 2 months ago
couchdb build None 2 months ago
erlang-riak_api build None 2 months ago
couchdb build None 2 months ago
erlang-exometer_core build None 2 months ago
erlang-protobuffs build None 2 months ago
python-pyside2 build None 2 months ago
erlang-riak_core build None 2 months ago
xfce4-equake-plugin build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by glib-networking upgrade from 2.70~beta-1.fc35 to 2.70.0-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.